@font-face {
	font-family: 'aliceregular';
	src: url('../../media/fonts/alice-regular-webfont.eot');
	src: url('../../media/fonts/alice-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../../media/fonts/alice-regular-webfont.woff') format('woff'),
		 url('../../media/fonts/alice-regular-webfont.ttf') format('truetype'),
		 url('../../media/fonts/alice-regular-webfont.svg#aliceregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansbold';
	src: url('../../media/fonts/opensans-bold-webfont.eot');
	src: url('../../media/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../../media/fonts/opensans-bold-webfont.woff') format('woff'),
		 url('../../media/fonts/opensans-bold-webfont.ttf') format('truetype'),
		 url('../../media/fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}	
@font-face {
	font-family: 'open_sansitalic';
	src: url('../../media/fonts/opensans-italic-webfont.eot');
	src: url('../../media/fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../../media/fonts/opensans-italic-webfont.woff') format('woff'),
		 url('../../media/fonts/opensans-italic-webfont.ttf') format('truetype'),
		 url('../../media/fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansregular';
	src: url('../../media/fonts/opensans-regular-webfont.eot');
	src: url('../../media/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../../media/fonts/opensans-regular-webfont.woff') format('woff'),
		 url('../../media/fonts/opensans-regular-webfont.ttf') format('truetype'),
		 url('../../media/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'univrstyroman_bd_btbold';
	src: url('../../media/fonts/universityromanbold-webfont.eot');
	src: url('../../media/fonts/universityromanbold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../../media/fonts/universityromanbold-webfont.woff') format('woff'),
		 url('../../media/fonts/universityromanbold-webfont.ttf') format('truetype'),
		 url('../../media/fonts/universityromanbold-webfont.svg#univrstyroman_bd_btbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
header,
footer,
article,
section,
hgroup,
nav,
figure { display: block; }
figure {
	margin: 0;
	padding: 0;
}
q { quotes: none; }
q:before,
q:after { content: ""; }
* { max-height: 1000000px; }
body {
	margin: 0;
	color: #696969;
	min-width: 320px;
	background: #f6f5ee;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: 100%;
	font: 14px/21px 'open_sansregular', Arial, Helvetica, sans-serif;
}
strong {font-weight:bold}
/* Javascript error msg */
.nojs{
	background:#FFF5CE;
	border-bottom:1px solid #FBC900;
	color:#B00000;
	font-size:.8em;
	font-weight:bold;
	padding:5px;
	text-align:center;
}
img { border-style: none; }
a {
	text-decoration: none;
	color: #b13221;
}
a:hover { text-decoration: underline; }
a:active { background-color: transparent; }
#wrapper {
	z-index: 2;
	position: relative;
	overflow: hidden;
}
#header {
	margin: 0 auto;
	max-width: 932px;
	background: #fff;
	position: relative;
	padding: 0 8px 0 10px;
}
#header:before {
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	content: '';
	height: 100%;
	background: #fff;
	position: absolute;
	margin: 0 -9999px;
	padding: 0 9999px;
}
#header .logo {
	width: 96px;
	float: left;
	height: 118px;
	overflow: hidden;
	margin: 0 40px 0 0;
	text-indent: -9999px;
	background-image: url(../../media/layout/sprite.png);
}
.logo a {
	height: 100%;
	display: block;
}
#header .logo.logo-domain {
	float: right;
	width: 117px;
	height: 139px;
	margin: 0;
	background-position: -106px 0;
}
#header .logo-area {
	float: left;
	width: 65%;
	position: relative;
	padding: 19px 10px 0 27px;
}
#header .logo-area:after {
	left: 13px;
	top: 100%;
	z-index: 5;
	width: 138px;
	height: 28px;
	content: '';
	position: absolute;
	background: url(../../media/layout/sprite.png) no-repeat -362px 0;
}
#header .area {
	overflow: hidden;
	padding: 27px 0 0;
}
#header .title {
	display: block;
	color: #88746a;
	margin: 0 0 2px;
	font: 36px/39px 'univrstyroman_bd_btbold', Arial, Helvetica, sans-serif;
}
#header .area ul {
	margin: 0;
	padding: 0;
	color:#927d73;
	font-size: 15px;
	list-style: none;
	overflow: hidden;
}
#header .area ul li {
	float: left;
	position: relative;
	padding: 0 12px 0 13px;
}
#header .area ul li:before {
	left: 0;
	top: 50%;
	width: 5px;
	height: 5px;
	content: '';
	margin: -3px 0 0;
	position: absolute;
	border-radius: 100%;
	background: #be4f3f;
	-webkit-border-radius: 100%;
}
#header .area ul li:first-child { padding-left: 0; }
#header .area ul li:first-child:before { display: none; }
#nav {
	z-index: 1;
	position: relative;
	background: rgba(145,31,15,0.68);
}
#nav .opener { display: none; }
#nav ul {
	height: 42px;
	overflow: hidden;
	margin: 0 auto;
	max-width: 724px;
	list-style: none;
	text-align: right;
	padding: 0 10px 0 220px;
	text-transform: capitalize;
	font: 16px/20px 'aliceregular', Arial, Helvetica, sans-serif;
}
#nav ul.js-slide-hidden { position: static !important; }
#nav ul li {
	text-align: center;
	vertical-align: top;
	margin: 0 0 0 -4px;
	display: inline-block;
}
#nav ul li a {
	color: #fff;
	display: block;
	padding: 11px 20px;
}
#nav ul li.active a,
#nav ul li a:hover {
	background: #470f08;
	text-decoration: none;
}
.visual {
	margin: -42px 0 0;
	position: relative;
}
.visual.add5:after,
.visual.add2:after { display: none; }
.visual.add4:after { height: 10px; }
.visual:after {
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	height: 15px;
	position: absolute;
	background: rgba(255,255,255,0.8);
}
.visual .bg-visual{
	width: 100%;
	height: auto;
	vertical-align: top;
}
.visual .bg-visual-mobile{ display:none; }
.visual-holder {
	top: 0;
	left: 0;
	right: 0;
	position: absolute;
}
.visual-frame {
	margin: 0 auto;
	max-width: 940px;
	padding: 12.0% 10px 0 24px;
}
.visual.add3 .visual-frame,
.visual.add .visual-frame { padding: 5.7% 10px 0 7px; }
.visual.add6 .visual-frame { padding: 5.7% 10px 0 7px; }
.visual.add5 .visual-frame { padding: 5.7% 10px 0 7px; }
.visual.add2 .visual-frame {
	overflow: hidden;
	padding: 8.5% 3px 0 7px;
}
.visual .tag {
	margin: 0 auto;
	max-width: 863px;
	position: relative;
}
.visual.add5 .tag,
.visual.add3 .tag,
.visual.add .tag { max-width: 776px; }
.visual.add6 .tag { max-width: 776px; }
.visual .tag img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.visual .tag img.mobile{ display:none; }
.visual h1 {
	color: #970404;
	margin: 0 0 10px;
	word-spacing: 2px;
	text-align: center;
	text-shadow: 1px 1px 0 #faf9f9;
	font: 49px/52px 'univrstyroman_bd_btbold', Arial, Helvetica, sans-serif;
}
.visual .tag h1 {
	top: 10px;
	width: 100%;
	left: -4px;
	position: absolute;
	margin: 131px 0 0;
}
.visual.add5 h1,
.visual.add3 h1 {
	font-size: 36px;
	letter-spacing: 3px;
	margin: 74px 0 0 8px;
}
.visual.add3 h1 {font: 36px/52px 'aliceregular', Arial, Helvetica, sans-serif;}
.visual.add5 h1 {
	margin: 74px 0 0 8px;
	font-family: 'aliceregular', Arial, Helvetica, sans-serif;
}
.visual.add h1 { margin: 76px 0 0; }
.visual.add6 h1 { margin: 76px 0 0 12px; }
.visual .caption {
	left: 0;
	right: 0;
	bottom: 15px;
	color: #696969;
	position: absolute;
	background: rgba(255,255,255,0.8);
}
.visual .caption-holder {
	max-width: 622px;
	margin: 0 auto;
	text-align: center;
	padding: 0 21px 20px;
}
.visual.add3 .caption-holder { padding: 41px 0 11px; }
.title-tag {
	z-index: 2;
	color: #f6f5ee;
	padding: 0 6px;
	min-width: 190px;
	text-align: center;
	position: relative;
	background: #970404;
	vertical-align: top;
	margin: -17px 0 34px;
	display: inline-block;
	/*text-transform:capitalize;*/
	font: 18px/34px 'aliceregular', Arial, Helvetica, sans-serif;
}
.title-tag:after,
.title-tag:before {
	top: 0;
	width: 15px;
	right: 100%;
	content: '';
	height: 34px;
	position: absolute;
	background: url(../../media/layout/sprite.png) no-repeat -233px -83px;
}
.title-tag:after {
	right: auto;
	left: 100%;
	background-position: -278px -83px;
}
.title-tag span {
	padding: 0 7px;
	background: #970404;
	vertical-align: top;
	display: inline-block;
}
.title-tag span:after {
	top: 50%;
	left: 6px;
	right: 7px;
	height: 1px;
	z-index: -1;
	content: '';
	background: #690303;
	position: absolute;
}
.visual .caption article {
	margin: 0 0 31px;
	padding: 0 6px 8px 0;
	background: url(../../media/layout/border.png) repeat-x 0 100%;
}
.visual.add3 .caption article {
	margin: 0;
	background: none;
	padding: 0 12px 7px;
}
.visual h2 {
	color: #970404;
	margin: 0 0 25px;
	text-shadow: 1px 1px 0 #f9f9f9;
	font: 24px/27px 'open_sansbold', Arial, Helvetica, sans-serif;
}
.visual .caption p {
	margin: 0 0 10px;
	text-shadow: 1px 1px 0 #f9f9f9;
}
.visual .history-info {
	float: right;
	padding: 5px;
	width: 442px;
	height: 442px;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	background: rgba(255,255,255,0.38);
}
.visual .info-box {
	height: 393px;
	color: #626262;
	overflow:hidden;
	text-align: center;
	border-radius: 100%;
	padding: 49px 52px 0;
	-webkit-border-radius: 100%;
	text-shadow: 1px 1px 0 #faf9f9;
	background: rgba(255,255,255,0.9);
}
.visual .history-info h1 {
	color: #a01f0d;
	margin: 0 0 22px;
	padding: 0 0 18px;
	border-bottom: #d7d7d7 solid 1px;
	font: 36px/39px 'aliceregular', Arial, Helvetica, sans-serif;
}
.visual .info-box p { margin: 0 0 22px; }
.visual .column-holder {
	margin: 0 auto;
	overflow: hidden;
	max-width: 940px;
	padding: 46px 21px 20px;
}
.visual .caption.add .column-holder,
.visual .caption.add6 .column-holder { padding:46px 21px 0; }
.visual .column-holder .col {
	float: right;
	width: 48.9%;
	padding: 0 3px 0 0;
}
.visual .column-holder .col:first-child {
	float: left;
	padding: 0;
}
.visual .column-holder p { margin: 0 0 20px; }
.timing {
	margin: 0;
	padding: 0;
	color: #970404;
	list-style: none;
	vertical-align: top;
	display: inline-block;
	text-shadow: 1px 1px 0 #f9f9f9;
	font: 18px/25px 'aliceregular', Arial, Helvetica, sans-serif;
}
.timing li {
	float: left;
	margin: 0 25px;
}
.timing li time {
	position: relative;
	padding: 0 0 0 31px;
}
.timing li time:after {
	left: 0;
	top: 0;
	width: 22px;
	content: '';
	height: 25px;
	position: absolute;
	background-image: url(../../media/layout/sprite.png);
}
.timing li.date time:after { background-position: -334px -28px; }
.timing li.time time:after {
	width: 23px;
	background-position: -303px -73px;
}
#main {
	margin: 0 auto;
	max-width: 946px;
	padding: 5px 20px;
}
#main:after {
	content: '';
	clear: both;
	display: block;
}
#main .column-holder {
	overflow: hidden;
	position: relative;
	padding: 0 0 35px;
	color: #949494;
	margin: 53px 0 35px;
	border-bottom: #dbd1cc solid 1px;
}
#main .column-holder:after {
	top: 1px;
	left: 50%;
	width: 1px;
	content: '';
	bottom: 33px;
	position: absolute;
	background: #ddd8d0;
	margin: 0 0 0 -1px;
}
#main .column-holder .box {
	float: right;
	width: 40.1%;
	padding: 0 6px 0 0;
}
#main .column-holder .box:first-child {
	float: left;
	padding: 0;
	width: 38.5%;
}
#main h2 {
	color: #a01f0d;
	margin: 0 0 20px;
	font: 30px/33px 'aliceregular', Arial, Helvetica, sans-serif;
}
#main h2 a { color: #a01f0d; }
#main .column-holder .box:first-child p {
	margin: 0 0 24px;
	word-spacing:-1px;
}
#main .column-holder .box p {
	margin: 0 0 24px;
	text-align: justify;
}
#main .column-holder .img-holder {
	max-width: 368px;
	margin: 0 0 10px -5px;
}
#main .column-holder .img-holder img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#main .column-holder .img-holder.add {
	margin: 0 0 10px;
	max-width: inherit;
	border: #e7e2c0 solid 4px;
}
.news { padding: 0 0 80px; }
.news.add { padding: 0 0 40px; }
#main .news h2 { margin: 0 0 37px; }
.news .news-holder {
	overflow: hidden;
	position:relative;
	margin: 0 -39px 0 -31px;
}
.news .box {
	width: 24.4%;
	color: #949494;
	vertical-align: top;
	display: inline-block;
	border: #ae362a solid;
	padding: 0 0.6% 9999px 1.4%;
	border-width: 0 0 0 6px;
	margin: 0 2.5% -9999px 3.1%;
}
.news .title {
	display: block;
	margin: -3px 0 0;
	font: 14px/21px 'open_sansbold', Arial, Helvetica, sans-serif;
}
.news .title a { color: #765b4b; }
.news .box p { margin: 0; }
.events { padding: 37px 0 11px; }
.events .event-info {
	overflow: hidden;
	padding: 32px 0 29px;
	border: #d1d1d1 solid;
	border-width: 1px 0 0;
}
.events .event-info:first-child {
	border-width: 0;
	padding: 0 0 30px;
}
.events .img-holder {
	float: left;
	width: 30.9%;
	margin: 0 49px 0 0;
	border: #e7e2c0 solid 4px;
}
.events .img-holder img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.events .event-info .textbox {
	overflow: hidden;
	padding: 16px 0 0;
}
#main .events h2 {
	margin: 0 0 24px;
	text-shadow: 1px 1px 0 #fff;
	font: 21px/24px 'open_sansbold', Arial, Helvetica, sans-serif;
}
#main .events h2 a { color: #970404; }
#main .events p { margin: 0 0 29px; }
#main .events .timing {
	margin: 0 0 0 -25px;
	padding: 0 0 6px;
}
.progress-bar {
	list-style: none;
	background: #fff;
	padding: 0 9999px;
	text-align: center;
	border: #970404 solid;
	border-width: 5px 0 0;
	margin: -5px -9999px 10px;
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.13);
	-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.13);
}
.progress-bar li {
	width: 15%;
	padding: 20px 5px;
	position: relative;
	vertical-align: top;
	display: inline-block;
}
.progress-bar li:before {
	top: -13px;
	left: 50%;
	width: 11px;
	content: '';
	height: 11px;
	background: #fff;
	position: absolute;
	margin: 0 0 0 -6px;
	border-radius: 100%;
	border: #970404 solid 5px;
	-webkit-border-radius: 100%;
}
.progress-bar li .year {
	display: block;
	color: #a01f0d;
	margin: 0 0 10px;
	font: 21px/24px 'aliceregular', Arial, Helvetica, sans-serif;
}
.progress-bar li em {
	display: block;
	font: 13px/16px 'open_sansitalic', Arial, Helvetica, sans-serif;
}
.progress-bar li em a { color: #626262; }
.history {
	overflow: hidden;
	margin: 0 6px 25px 0;
	padding: 36px 6px 10px 0;
	border-bottom: #dbd1cc solid 1px;
}
.history .img-holder {
	width: 48%;
	float: right;
	margin: 5px 0 0 4%;
	border: #e7e2c0 solid 4px;
}
.history .img-holder img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.history .textbox { overflow: hidden; }
#main .history h2 {
	font-size: 24px;
	line-height: 27px;
}
.history p { margin: 0 0 21px; }
.history p:first-child { margin: 0 0 38px; }
.philosophie { padding: 41px 6px 72px 0; }
.philosophie .block {
	overflow: hidden;
	padding: 0 0 20px;
}
.philosophie .img-holder {
	float: right;
	width: 292px;
	margin: 4px 0 0 26px;
	border: #e7e2c0 solid 4px;
}
.philosophie .img-holder img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.philosophie .textbox {
	overflow: hidden;
	padding: 14px 0 0;
}
.philosophie p { margin: 0 0 21px; }
.link-holder {
	display: block;
	text-align: center;
	background: url(../../media/layout/border2.png) repeat-x 0 50%;
	font: 24px/27px 'aliceregular', Arial, Helvetica, sans-serif;
}
.link-holder a {
	color: #970404;
	padding: 0 14px;
	margin: 0 3px 0 0;
	background: #f6f5ee;
	vertical-align: top;
	display: inline-block;
}
.products {
	text-align: center;
	padding: 10px 0 50px;
}
.products.add { padding: 10px 0 18px; }
.products .items-holder {
	overflow: hidden;
	margin: 0 -30px 44px;
}
.products.add .items-holder {
	padding: 59px 0 19px;
	border: #d1d1d1 solid;
	border-width: 1px 0 0;
}
.products.add .items-holder:first-child {
	border-width: 0;
	padding: 0 0 9px;
	margin: 0 -29px;
}
.products .item-container {
	overflow: hidden;
	max-width: 940px;
	margin: 0 0 0 -18px;
}
.products .item {
	width: 21%;
	margin: 0 1.4%;
	vertical-align: top;
	display: inline-block;
}
.products .item .bottle-holder {
	width: 67px;
	position: relative;
	margin: 0 auto 25px;
}
.products .item img {
	width: 100%;
	height: auto;
	vertical-align: top;
	position: relative;
}
.products .item:first-child .bottle-holder { left: 11px; }
.products .item.add .bottle-holder { right: 6px; }
.products.add .item.add .bottle-holder { right: -1px; }
.products .item.add2 .bottle-holder { right: 17px; }
.products.add .item.add2 .bottle-holder { right: 13px; }
.products .title {
	display: block;
	margin: 0 0 21px;
	/*text-transform:capitalize;*/
	font: 18px/22px 'aliceregular', Arial, Helvetica, sans-serif;
}
.products.add .title { margin: 0 -10px 17px; }
.products .title a { color: #970404; }
.btn-more {
	color: #a4a083;
	font-size: 12px;
	line-height: 15px;
	position: relative;
	vertical-align: top;
	padding: 0 15px 0 0;
	display: inline-block;
	text-transform: uppercase;
}
.btn-more:after {
	top: 50%;
	right: 0;
	width: 8px;
	content: '';
	height: 13px;
	margin: -7px 0 0;
	position: absolute;
	background: url(../../media/layout/sprite.png) no-repeat -334px -73px;
}
.products .link-holder {
	word-spacing: 2px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font: 12px/15px 'open_sansregular', Arial, Helvetica, sans-serif;
}
.products .link-holder a {
	padding: 0 39px;
	margin: 0 0 0 6px;
}
.products .title-tag {
	min-width: 130px;
	margin: -32px 5px 58px 0;
}
.products.add .title-tag {
	left: 3px;
	min-width: 190px;
	margin: -37px 5px 65px 0;
}
.products-detail {
	text-align: center;
	padding: 32px 0 39px;
}
#main .products-detail h2 {
	font-size: 36px;
	line-height: 39px;
	margin: 0 32px 25px 0;
}
#main .products-detail h2 a { color: #970404; }
.products-detail .textbox {
	margin: 0 0 51px;
	position: relative;
	padding: 30px 15% 33px;
	background: url(../../media/layout/border2.png) repeat-x;
}
.products-detail .textbox:after {
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	height: 2px;
	position: absolute;
	background: url(../../media/layout/border2.png) repeat-x;
}
.products-detail .textbox p { margin: 0 0 10px; }
.product-price { padding: 0 0 59px; }
.product-price .item {
	width: 190px;
	margin: 0 2.3%;
	vertical-align: top;
	display: inline-block;
}
.product-price .item .bottle-holder {
	display: block;
	width: 67px;
	margin: 0 auto 25px;
}
.product-price .item .bottle-holder img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.product-price .item .title {
	display: block;
	margin: 0 0 19px 8px;
	/*text-transform: capitalize;*/
	font: 18px/21px 'aliceregular', Arial, Helvetica, sans-serif;
}
.product-price .item:first-child .title { margin: 0 0 19px -4px; }
.product-price .item .title a { color: #970404; }
.product-price .item:first-child .price { margin: 0 6px 0 0; }
.product-price .item .price { margin: 0 0 0 9px; }
.price {
	color: #969485;
	min-width: 50px;
	padding: 0 10px;
	background: #d6d5b7;
	vertical-align: top;
	border-radius: 14px;
	display: inline-block;
	-webkit-border-radius: 14px;
	text-shadow: 1px 1px 0 #f5f4ed;
	font: 14px/33px 'open_sansbold', Arial, Helvetica, sans-serif;
}
.products-detail .link-holder {
	text-transform: uppercase;
	font: 12px/15px 'open_sansregular', Arial, Helvetica, sans-serif;
}
.products-detail .link-holder a { margin: 0 0 0 2px; }
#footer {
	padding: 26px 0 0;
	background: url(../../media/layout/bg-footer.jpg);
}
#footer a { color: #939393; }
.footer-holder {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 940px;
}
.footer-frame {
	overflow: hidden;
	padding: 0 0 16px;
}
#footer .copyright {
	display: block;
	font-size: 14px;
	color: #565656;
	line-height: 17px;
	margin: 0 -9999px;
	background: #1d1d1d;
	padding: 10px 9997px;
}
#footer .copyright a { color: #565656; }
#footer .contact-info {
	float: right;
	width: 30.5%;
	padding: 2px 14.9% 0 6.5%;
}
#footer address {
	color: #8d8d8d;
	padding: 0 0 23px;
	font: 14px/17px 'open_sansbold', Arial, Helvetica, sans-serif;
}
#footer .contact-info li {
	position: relative;
	padding: 0 0 9px 29px;
}
#footer .contact-info li:before {
	left: 0;
	top: 0;
	width: 17px;
	content: '';
	height: 17px;
	position: absolute;
	background-image: url(../../media/layout/sprite.png);
}
#footer .contact-info li.tel:before { background-position: -303px 0; }
#footer .contact-info li.fax:before {
	top: 2px;
	width: 18px;
	background-position: -334px 0;
}
#footer .contact-info li.tel a,
#footer .contact-info li.fax a {
	cursor: text;
	text-decoration: none;
}
#footer .contact-info li.mail:before {
	top: 4px;
	height: 12px;
	background-position: -303px -27px;
}
#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-info { overflow: hidden; }
#footer .logo {
	width: 60px;
	float: left;
	height: 73px;
	overflow: hidden;
	text-indent: -9999px;
	margin: 0 16.1% 0 6.6%;
	background: url(../../media/layout/sprite.png) -233px 0 no-repeat;
}
#footer .nav {
	overflow: hidden;
	border: #636363 solid;
	border-width: 0 1px;
	padding: 0 1% 0 9.3%;
}
#footer .nav li { padding: 0 0 4px; }
.amyma {
	font-size:10px;
	float:right;
	text-transform:none
}
#footer .copyright .amyma a {color:#ba6901}
#header:after {
	clear: both;
	content: '';
	display: block;
}
.visual span.mobile { display: none; }
@media screen and ( max-width:1150px ) {
	.visual .bg-visual{
		width:auto;
		clear:both;
		display:block;
		height:inherit;
	}
}
@media screen and ( max-width:768px ) {
	#header { padding: 25px 20px 20px; }
	#header .logo-area {
		float: none;
		padding: 0;
		width: inherit;
		text-align: center;
	}
	#header .logo {
		left: 6px;
		float: none;
		width: 156px;
		height: 156px;
		display: block;
		position: relative;
		margin: 0 auto 10px;
		background-position: 0 -149px;
	}
	#header .area { padding: 0; }
	#header .title {
		font-size: 31px;
		line-height: 33px;
		margin: 0 0 8px;
	}
	#header .area ul {
		vertical-align: top;
		display: inline-block;
	}
	#nav {
		position: relative;
		padding: 18px 19px 19px;
	}
	#nav:after {
		clear: both;
		content: '';
		display: block;
	}
	#nav .opener {
		color: #fff;
		float: right;
		display: block;
		position: relative;
		padding: 0 29px 0 0;
		font: 18px/21px 'aliceregular', Arial, Helvetica, sans-serif;
	}
	#nav .opener:after {
		top: 0;
		right: 0;
		width: 21px;
		content: '';
		height: 18px;
		position: absolute;
		background: url(../../media/layout/sprite.png) no-repeat -362px -53px;
	}
	#nav ul.js-slide-hidden { position: absolute !important; }
	#nav ul {
		left: 0;
		right: 0;
		top: 100%;
		padding: 0;
		height:auto;
		max-width:none;
		position: absolute;
		background: #681207;
	}
	#nav ul li {
		margin: 0;
		float: none;
		width: 100%;
		display: inherit;
	}
	#nav ul li a { padding: 10px 2%; }
	.visual.add .visual-frame,
	.visual.add6 .visual-frame { padding: 90px 10px 10px; }
	.visual.add3 .visual-frame { padding: 79px 10px 10px; }
	.visual-frame { padding: 115px 10px 10px; }
	.visual { margin: -58px 0 0; }
	.visual .tag {
		width: 298px;
		height: 298px;
		overflow: hidden;
	}
	.visual .tag > img.mobile { display: block; }
	.visual .tag h1.add,
	.visual .tag h1.add6,
	.visual .tag h1 {
		width: auto;
		font-size: 42px;
		line-height: 38px;
		margin: 83px 35px 0;
	}
	.visual.add3 .tag h1,
	.visual.add6 .tag h1,
	.visual.add .tag h1 {
		margin: 111px 0 0;
		width: inherit;
	}
	.visual.add3 .tag h1 { margin: 122px 0 0; }
	.visual .timing { margin: -9px 0 -24px -6px; }
	.visual .caption p { margin: 0 -17px 18px; }
	.visual h2 {
		line-height: 24px;
		margin: 0 15px 16px 0;
	}
	.visual .timing li {
		float: none;
		margin: 0 0 10px;
		text-align: left;
	}
	.visual.add2 .visual-frame { padding: 83px 14px 10px 15px; }
	.visual .info-box,
	.visual .history-info {
		width: inherit;
		height: auto;
		border-radius: 10px;
		-webkit-border-radius: 10px;
	}
	.visual .info-box {
		margin: 0;
		padding: 24px 22px 34px;
	}
	.visual .history-info h1 {
		letter-spacing: 2px;
		padding: 0 0 19px;
		margin: 0 0 22px;
	}
	.visual .info-box p { letter-spacing: -1px; }
	.visual.add3 .caption.add {
		bottom: 0;
		position: relative;
		margin: -11px 0 0;
		box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.13);
		-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.13);
	}
	.visual.add3 .caption article { padding: 0 12px 12px; }
	.visual .caption p { margin: 0 -5px 18px; }
	.visual h2 { margin: 0 0 29px; }
	.visual.add h2,
	.visual.add6 h2 { margin: 0 0 18px; }
	.visual .column-holder .col:first-child,
	.visual .column-holder .col {
		float: none;
		width: auto;
	}
	.visual .caption p {
		margin: 0 0 21px;
		word-spacing: -3px;
	}
	.visual .caption p {
		word-spacing:-1px;
		margin: 0 0 16px;
		letter-spacing:-1px;
	}
	.visual .column-holder p {
		margin: 0 0 35px;
		letter-spacing: 0;
	}
	.visual .column-holder { padding: 46px 21px 39px; }
	.visual.add5 .visual-frame { padding: 79px 10px 10px; }
	.visual .tag h1 {
		margin: 123px 0 0;
		width: inherit;
	}
	.visual.add5:after {
		height: 11px;
		display: block;
	}
	#main .column-holder {
		padding: 0;
		margin: 17px 0 31px;
	}
	#main .column-holder .box,
	#main .column-holder .box:first-child {
		float: none;
		width: 100%;
		padding: 38px 0 28px;
		border: #dbd1cc solid;
		border-width: 1px 0 0;
	}
	#main .column-holder .box:first-child {
		border-width: 0;
		padding: 10px 0 37px;
	}
	#main .column-holder .img-holder { margin: 0 auto 10px }
	#main .column-holder .box:first-child h2 { margin: 0 0 20px; }
	#main .column-holder .box h2 { margin: 0 0 22px; }
	#main .column-holder .box:first-child p { margin: 0 0 11px; }
	#main .column-holder .box p { margin: 0 0 10px; }
	#main .column-holder .img-holder.add {
		max-width: 370px;
		margin: 0 auto 10px;
	}
	.news { padding: 0 0 11px; }
	.news .news-holder { margin: 0 0 0 2px; }
	#main .news h2 { margin: 0 0 35px; }
	.news .box {
		width: auto;
		display: inherit;
		margin: 0 0 41px;
		padding: 0 0 0 4.6%;
	}
	.news .box:first-child { margin: 0 0 38px; }
	.events { padding: 11px 0 12px; }
	.events .event-info:first-child { padding: 0 0 24px; }
	.events .event-info { padding: 27px 0 25px; }
	.events .img-holder {
		float: none;
		width: auto;
		margin: 0 0 11px;
	}
	.events .event-info:first-child .img-holder { margin: 0 0 6px; }
	#main .events h2 { margin: 0 0 24px 2px; }
	#main .events p {
		margin: 0 0 20px;
		letter-spacing: -1px;
	}
	#main .events .timing { margin: 0; }
	#main .events .timing li { margin: 0 37px 0 0; }
	.history {
		margin: 0 0 31px;
		padding: 31px 0 68px;
	}
	.history .img-holder {
		float: none;
		width: inherit;
		max-width: 550px;
		margin: 0 auto 26px;
	}
	.history p:first-child { margin: 0 0 16px; }
	.news.add { padding: 0 0 18px; }
	.progress-bar {
		border: 0;
		margin: -5px -20px 10px;
		padding: 27px 60px 16px 104px;
	}
	.progress-bar li {
		width: 100%;
		display: inherit;
		text-align: left;
		padding: 0 0 29px 16px;
		border-left: 5px #970404 solid;
	}
	.progress-bar li:last-child { border: 0; }
	.progress-bar li:last-child:before { left: -2px; }
	.progress-bar li:before {
		left: -7px;
		top: 0;
	}
	.progress-bar li .year { margin: 0 0 5px; }
	.philosophie { padding: 31px 0 34px; }
	.philosophie .img-holder {
		float: none;
		width: inherit;
		max-width: 500px;
		margin: 0 auto 19px;
	}
	.philosophie p {
		margin: 0 0 21px;
		word-spacing: -1px;
	}
	.products-detail .link-holder,
	.products .link-holder,
	.philosophie .link-holder {
		position: relative;
		margin: -41px 0 0 0;
		padding: 10px 10px 17px;
		background-position: 0 0;
	}
	.products-detail .link-holder a,
	.products .link-holder a,
	.philosophie .link-holder a {
		background: none;
		padding: 0;
	}
	.products-detail .link-holder:after,
	.products .link-holder:after,
	.philosophie .link-holder:after {
		left: 0;
		right: 0;
		bottom: 0;
		content: '';
		height: 2px;
		position: absolute;
		background: url(../../media/layout/border2.png) repeat-x;
	}
	.philosophie { padding: 31px 0 72px; }
	.products { padding: 10px 0 31px; }
	.products .items-holder { margin: 0 1px 50px -1px; }
	.products .item {
		width: 100%;
		margin: 0;
		display: inherit;
		padding: 27px 0 19px;
		border-top: #d8d5c2 solid 1px;
	}
	.products.add .item { padding: 34px 0 7px; }
	.products .item:first-child {
		border: 0;
		padding: 0 0 15px;
	}
	.products.add .item .bottle-holder { margin: 0 auto 20px; }
	.products.add .item:first-child .bottle-holder { margin: 0 auto 25px; }
	.products.add .item:first-child { padding: 0 0 12px; }
	.products .item:first-child .bottle-holder { left: 0; }
	.products .item.add { padding: 27px 0 14px; }
	.products .item.add2 { padding: 37px 0 19px; }
	.products .item.add2 .bottle-holder { right: 0; }
	.products .title-tag {
		right: 8px;
		margin: -32px 5px 44px 0;
	}
	.products .link-holder {
		margin: -25px 0 0;
		padding: 16px 10px 20px;
	}
	.products .item-container { margin: 0; }
	.products.add .title-tag { margin: -37px 5px 33px 0; }
	.products-detail .textbox {
		padding: 18px 0 8px;
		margin: 0 0 26px;
		background-image: url(../../media/layout/border3.png);
	}
	.products-detail .textbox:after { background-image: url(../../media/layout/border3.png); }
	.products-detail .textbox p { word-spacing: -1px; }
	.product-price .item {
		width: 100%;
		margin: 0;
		padding: 33px 0 24px;
		background: url(../../media/layout/border3.png) repeat-x;
	}
	.product-price .item:first-child {
		padding: 0 0 30px 5px;
		background: none;
	}
	.products-detail { padding: 11px 0 18px; }
	#main .products-detail h2 { margin: 0 0 17px; }
	.product-price .item:first-child .bottle-holder { margin: 0 auto 21px; }
	.product-price .item .bottle-holder { margin: 0 auto 25px; }
	.products-detail .link-holder { padding: 16px 10px 20px; }
	.footer-frame { padding: 0 0 27px; }
	#footer .contact-info {
		float: none;
		width: auto;
		padding: 0 0 16px;
	}
	#footer .contact-info li { padding: 0 0 9px 31px; }
	#footer .logo {
		float: none;
		margin: 0 auto;
		display: block;
	}
	#footer .copyright {
		text-align: center;
		padding: 10px 9997px 23px;
	}
	.visual .tag span.mobile,
	.visual .bg-visual-mobile{
		display:block;
		width:100%;
		height:auto;
	}
	.visual .bg-visual-mobile img{
		min-height:486px;
		width:100%;
		vertical-align:top;
	}
	.visual .bg-visual,
	#footer .nav,
	#main .column-holder:after,
	#header .logo-area:after,
	.visual .tag > img.desktop,
	#header .logo.logo-domain{ display: none; }
}
@media screen and ( max-width:320px ) {
	.visual.add3 .bg-visual-mobile img{
		height:411px;
		min-height:inherit;
	}
	.visual.add3.add4 .bg-visual-mobile img{ height:422px; }
}
 @media (max-width:767px) and (-webkit-min-device-pixel-ratio: 1.5), (max-width:767px) and (min-resolution: 144dpi) {
	#header .logo {
		background: url(../../media/layout/sprite-x.png) no-repeat;
		background-size: 161px 250px;
		width: 156px;
		height: 156px;
	}
	#nav .opener:after {
		background: url(../../media/layout/sprite-x.png) no-repeat -87.5px -161px;
		background-size: 161px 250px;
		width: 21px;
		height: 18px;
	}
	#footer .logo {
		background: url(../../media/layout/sprite-x.png) no-repeat 0 -161px;
		background-size: 161px 250px;
		width: 60px;
		height: 73px;
	}
	#footer .contact-info li.tel:before {
		background: url(../../media/layout/sprite-x.png) no-repeat -64.5px -161px;
		background-size: 161px 250px;
		width: 17px;
		height: 17px;
	}
	#footer .contact-info li.fax:before {
		background: url(../../media/layout/sprite-x.png) no-repeat -64.5px -191px;
		background-size: 161px 250px;
		width: 17px;
		height: 18px;
	}
	#footer .contact-info li.mail:before {
		background: url(../../media/layout/sprite-x.png) no-repeat -64.5px -223px;
		background-size: 161px 250px;
		height: 12px;
		width: 17px;
	}
	.title-tag:after,
	.title-tag:before {
		background: url(../../media/layout/sprite-x.png) no-repeat -87.5px -184px;
		background-size: 161px 250px;
		height: 34px;
		width: 15px;
	}
	.title-tag:after { background-position: -107px -184px; }
	.timing li.time time:after,
	.timing li.date time:after {
		background: url(../../media/layout/sprite-x.png) no-repeat -134.5px -184px;
		background-size: 161px 250px;
		width: 22px;
		height: 25px;
	}
	.timing li.time time:after {
		width: 24px;
		background-position: -87px -226px;
	}
	.btn-more:after {
		background: url(../../media/layout/sprite-x.png) no-repeat -134.5px -226px;
		background-size: 161px 250px;
		width: 8px;
		height: 13px;
	}
	#footer{background:url(../../media/layout/bg-footer-x.jpg);}
}
@media (min-width:768px) {
	#main .column-holder .box:nth-child(2) {
		padding-top: 53px;
}
}
/*
* video
*/
.video {
	position: relative;
	padding-bottom: 46.35%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.country { display: inline-block; margin: 0; padding: 20px; min-width: 10%; vertical-align: top;}
.country ul { margin: 0; padding: 0; text-align: center; }
.country li { display: inline-block; list-style: none; margin-right: 8px; }
.country li:last-child { margin-right: 0; }
.country li a { content: ''; display: inline-block; background: url(../../media/layout/country-sprite.png) no-repeat; display: inline-block; vertical-align: middle; }
.country li a.france { background-position: 0 0; width: 16px; height: 13px; }
.country li a.germany { background-position: -27px 0; width: 16px; height: 13px; }
.country li a.uk { background-position: -53px 0; width: 16px; height: 13px; }
.country ul { width: 80px; margin: 0 auto; line-height: 50px; max-width: 80px}
#header .area {
    display: inline-block;
}
#header .logo-area {
    width: 75%;
}
@media screen and ( max-width:768px ) {
	#header .logo-area {
		width: inherit;
}
        .country { padding: 0; width:100%;text-align: center;}

}
.visual strong {color: #000}